/*
	Theme Name: Oxygen - Child Theme
	Description: Use this theme if you want to extend features of Oxygen or prevent overwriting the changes you make when new theme update is available.
	Template: oxygen
*/

body {
	margin:0;
	padding:0;
	font-family: Verdana, sans-serif;
	background: #fff;
	font-size: 16px;
}

.tribe-events-page-template {
	font-family: Verdana, Geneva, sans-serif !important;
}

img {
	max-width: 100%;
}

.main .row {
	margin-left: -15px !important;
    margin-right: -15px !important;
}

.page-content {
	margin-top: 40px;
}

.page-template-activities h2, .page-template-my-activities h2  {
	font-size: 26px;
	font-weight: normal;
	color: #189dc8;
	line-height: 110%;
	margin:35px 0 15px;
}

.page-template-activities h2.orange {
	color: #f79429;
}

.page-template-activities h2:first-child {
	margin-top: 15px;
}

.page-template-activities #login-register {
	text-align: center;
}

.page-template-activities .um-field-label label {
	text-transform: none;
	font-size: 16px;
	color:#666666;
	margin: 0;
}

.page-template-activities .um-center .um-button {
	text-transform: uppercase !important;
	width: 100% !important;
}

.page-template-activities .um-field-radio-state {
	display: none;
}

.page-template-activities .um-clear {
	display: none;
}

.page-template-activities .um-field-area .um-field-radio {
	margin: 0;
	text-align: center;
	
	border-right: none;
	display: inline-block;
	width: 33%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
}


.page-template-activities .um-field-area .um-field-radio-option {
	text-align: center;
	margin: 0;
	border:2px solid #ddd;
	width: 98%;
	position: relative;
	font-size: 16px;
	color: #666 !important;
	font-weight: bold;
	line-height: 100%;
	padding: 10px 0;
	text-transform: none;
}

.page-template-activities .um-field-area .um-field-radio-option:hover {
	border-color:#f79429;
	z-index: 999;
}

.page-template-activities .um-field-area .um-field-radio.active .um-field-radio-option {
	background: #f79429;
	color: #fff !important;
}

.btn, .um-button {
	font-size: 16px !important;
	font-weight: bold;
	background: #189dc8;
	text-align: center;
	padding:15px 25px;
	border-radius: 4px;
	line-height: 100%;
	color: #fff;
	border: 0;
	text-transform: uppercase;
}

.btn:hover, .btn:active, .btn:focus, .um-button:hover, .um-button:active, .um-button:focus {
	color: #fff !important;
	outline: none;
}

.btn-primary, .um-button {
	background: #189dc8;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .um-button:hover, .um-button:active, .um-button:focus {
	background: #07b1e8;
	color: #fff;
}

.btn-secondary {
	background: #f79429;
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus {
	background: #f7b129;
	color: #fff;
}

.btn-red {
	background: #cf4e4e;
}

.btn-red:hover, .btn-red:active, .btn-red:focus {
	background: #f23b3b;
	color: #fff;
}

.btn-grey {
	background: #aaaaaa;
}

.btn:disabled, .btn.disabled {
	background: #e5e5e5;
}

.btn-grey:hover, .btn-grey:active, .btn-grey:focus {
	background: #666666;
	color: #fff;
}

.btn-primary-inv {
	background: #fff;
	border: 2px solid #189dc8;
	padding: 13px 21px;
	color: #189dc8;
}

.btn-primary-inv:hover, .btn-primary-inv:active, .btn-primary-inv:focus {
	background: #189dc8;
	color: #fff;
}

.btn-secondary-inv {
	background: #fff;
	border: 2px solid #f79429;
	padding: 13px 21px;
	color: #f79429;
}

.btn-secondary-inv:hover, .btn-secondary-inv:active, .btn-secondary-inv:focus {
	background: #f79429;
	color: #fff;
}

.btn-red-inv {
	background: #fff;
	border: 2px solid #cf4e4e;
	padding: 13px 21px;
	color: #cf4e4e;
}

.btn-red-inv:hover, .btn-red-inv:active, .btn-red-inv:focus {
	background: #cf4e4e;
	color: #fff;
}

.btn-grey-inv {
	background: #fff;
	border: 2px solid #aaaaaa;
	padding: 13px 21px;
	color: #aaaaaa;
}

.btn-grey-inv:hover, .btn-grey-inv:active, .btn-grey-inv:focus {
	background: #aaaaaa;
	color: #fff;
}

.btn-full {
	width: 100%;
}

.smooth {
	-webkit-transition: ease-in-out all .1s;
	-moz-transition: ease-in-out all .1s;
	-ms-transition: ease-in-out all .1s;
	-o-transition: ease-in-out all .1s;
	transition: ease-in-out all .1s;
}

.tribe-events-page-template {
	font-family: Verdana, sans-serif !important;
}

.tribe-events-page-template a {
	-webkit-transition: ease-in-out all .2s;
	-moz-transition: ease-in-out all .2s;
	-ms-transition: ease-in-out all .2s;
	-o-transition: ease-in-out all .2s;
	transition: ease-in-out all .2s;
}

.tribe-events-page-template .container {
    position: relative;
}

#activity-nav {
	background: #dfdede;
}

#activity-nav .container {
	height: 80px;
	position: relative;
}

#act-nav {
	list-style: none;
	margin: 0;
	padding: 0;
}

#act-nav li {
	display:inline-block;
}

#act-nav li a {
	font-weight: bold;
	font-size: 20px;
	color: #fff;
	background: #aaaaaa;
	width: 225px;
	padding: 20px;
	display: block;
	text-align: center;
	line-height: 100%;
	border-radius: 4px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	margin-right: 25px;
}

#act-nav li a.active {
	background: #fff;
	color: #189dc8;
}

#act-nav li a.red {
	color: #cf4e4e;
}

#act-nav li a.orange {
	color: #F79429;
}

#act-nav li a:hover, #act-nav li a:active, #act-nav li a:focus {
	text-decoration: none;
}

#act-nav li a:hover, #act-nav li a:active, #act-nav li a:focus {
	background: #189dc8;
	color: #fff !important;
}

#act-nav li a.active:hover, #act-nav li a.active:active, #act-nav li a.active:focus {
	background: #fff;
	color: #189dc8 !important;
}

#acc-nav {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
	text-align: right;
}

#acc-nav > li {
	font-weight: bold;
	font-size: 18px;
	color: #189dc8;
	cursor: pointer;
	-webkit-transition: ease-in-out all .2s;
	-moz-transition: ease-in-out all .2s;
	-ms-transition: ease-in-out all .2s;
	-o-transition: ease-in-out all .2s;
	transition: ease-in-out all .2s;
	position: relative;
}

#acc-nav > li > a {
	color: #189dc8;
}

#acc-nav > li > a:hover {
	color: #07b1e8 !important;
}

#acc-nav > li > i {
	font-size: 22px;
	font-weight:bolder;
}

#acc-nav > li:hover, #acc-nav > li:active, #acc-nav > li:focus {
	color: #07b1e8;
}

#acc-nav ul {
	list-style: none;
	margin: 0; 
	padding: 0;
	background: #fff;
	border-radius: 4px;
	-webkit-transition: ease-in-out all .1s;
	-moz-transition: ease-in-out all .1s;
	-ms-transition: ease-in-out all .1s;
	-o-transition: ease-in-out all .1s;
	transition: ease-in-out all .1s;
	z-index: 2;
}

#acc-nav ul li a {
	font-size: 16px;
	color: #666666;
	padding: 7px 20px;
	display: block;
}

#acc-nav ul li:first-child a {
	padding-top: 15px;
}

#acc-nav ul li:last-child a {
	padding-bottom: 15px;
}

#acc-nav ul li a:hover {
	color: #189dc8;
}


/****** ACTIVITY LIST */

/*
#tribe-events-bar {
	display: none;
}
*/

#tribe-events-photo-events.container {
	margin: 50px -15px 0;
	height: auto !important;
}

.activity {
	cursor: default;
	margin-bottom: 30px;
	overflow: visible;
}

.activity .inner {
	cursor: pointer;
}

.activity .tribe-events-event-image {
	height: 190px;
	background: #ecebeb;
}

.activity .act-img {
	display: block;
	position: relative;
	z-index: 2;
	height: 190px;
	width: 100%;
	overflow: hidden;
}

.activity .act-img img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	min-height: 100%;
	min-width: 100%;
}

.activity .info {
	border: 2px solid #ecebeb;
	border-top: 0;
	padding: 20px 15px;
	background: #fff;
}

.activity h4 {
	margin: 0 0 18px;
}

.activity h4 a {
	color: #189dc8;
	font-size: 22px;
	font-weight: bold;
	line-height: 26px;
}

.activity h4 a:hover {
	color: #189dc8 !important;
}

.event-tag {
	display: inline-block;
	color: #fff;
	background: #f79429;
	font-weight: bold;
	font-size: 11px;
	margin: 0 8px 2px 0;
	border-radius: 15px;
	padding: 4px 9px;
	line-height: 100%;
	text-transform: uppercase;
}

.event-tag:hover {
	background: #f7b129;
	color: #fff !important;
}

.when, .where, .cost {
	margin-top: 12px;
	display: block;
	color: #666666;
	line-height: 18px;
	font-size: 16px;
}

.tags {
	display: block;
	margin: 15px 0 !important;
	padding: 0;
	font-size: 0;
}

.tags > li {
	display: inline-block;
	color: #fff;
	background: #f79429;
	font-weight: bold;
	font-size: 11px;
	margin: 0 8px 2px 0;
	border-radius: 15px;
	padding: 4px 9px;
	line-height: 100%;
	text-transform: uppercase;
}

.tags > li > a, .tags > li:hover > a, .tags > li > a:hover  {
	color: #fff !important;
}

.tags li.camps-and-weekends-away {
	background: #48c077;
}

.tags li.being-with-friends {
	background: #23bbb6;
}

.tags li.learning-new-skills {
	background: #7e569d;
}

.tags li.sibling {
	background: #518aab;
}

.tags li.carer {
	background: #ab515c;
}

.tags li.community-event {
	background: #af4488;
}

.tags li.after-school-care {
	background: #94b75c;
}

.activity .btn {
	width: 100%;
	display: block;
}

.activity:hover .btn {
	margin-top: 15px;
}

/****** PAGE NAV */

#page-nav {
	position: relative;
	margin: 55px 0 !important;
	padding: 0;
	width: 100%;
	text-align: center;
}

#page-nav li {
	margin: 0 !important;
}

#page-nav .btn {
	font-size: 14px;
	text-transform: uppercase;
}

#page-nav .btn i {
	font-size: 16px;
	font-weight: bolder;
	display: inline-block;
}

.tribe-events-page-template .tribe-events-ical {
	display: none;
}

/****** FORM */

.tribe-events-page-template input[type='text'], input[type='email'], textarea, input[type='password'], #tribe-bar-form input[type=checkbox], #tribe-bar-form input[type=checkbox]::after,
.tribe-events-page-template .checklist label, .tribe-events-page-template .radiolist label {
	-webkit-transition: ease-in-out all .2s;
	-moz-transition: ease-in-out all .2s;
	-ms-transition: ease-in-out all .2s;
	-o-transition: ease-in-out all .2s;
	transition: ease-in-out all .2s;
}

.tribe-events-page-template input[type='text'], .tribe-events-page-template input[type='email'], .tribe-events-page-template textarea, .tribe-events-page-template input[type='password'],
.page-template-activities input[type='text'], .page-template-activities input[type='email'], .page-template-activities textarea, .page-template-activities input[type='password'] {
	border: 2px solid #dfdede !important;
	background: #fff;
	padding: 12px !important;
	color: #666666 !important;
} 

.tribe-events-page-template input[type='text']:focus, .tribe-events-page-template input[type='email']:focus, .tribe-events-page-template textarea:focus,
.page-template-activities .um-3205.um .um-form input[type=text]:focus, .page-template-activities .um-3205.um .um-form input[type=tel]:focus, .page-template-activities .um-3205.um .um-form input[type=number]:focus, .page-template-activities .um-3205.um .um-form input[type=password]:focus, .page-template-activities .um-3205.um .um-form .um-datepicker.picker__input.picker__input--active, .page-template-activities .um-3205.um .um-form .um-datepicker.picker__input.picker__input--target, .page-template-activities .um-3205.um .um-form textarea:focus {
	border-color: #f79429 !important;
}

.tribe-events-page-template #tribe-bar-form .checklist label, .tribe-events-page-template #tribe-bar-form .radiolist label {
	font-size: 14px !important;
	text-transform: none;
	color: #848383 !important;
	display: block;
	cursor: pointer;
	margin-bottom: 10px;
	line-height: 110%;
	font-family: Verdana, sans-serif;
}

.tribe-events-page-template #tribe-bar-form .checklist label:hover {
	color: #f79429 !important;
}

.tribe-events-page-template input[type=checkbox], .checklist.tick input[type=radio] {
	background: #fff;
    border-radius: 3px;
    border: 2px solid #dfdede;
    display: inline-block;
    line-height: 1;
    position: relative;
    top: 7px;
    outline: 0!important;
    cursor: pointer;
    margin-right: 8px;
    width: 24px;
    height: 24px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.checklist.tick input[type=radio] {
	margin-right: 4px;
}

.tribe-events-page-template input[type=checkbox]:checked, .checklist.tick input[type=radio]:checked {
	border-color: #f79429;
}

.checklist.tick input[type=radio] + span {
	text-transform: none;
}

.tribe-events-page-template #tribe-bar-form input[type=checkbox]:checked + span, .checklist.tick input[type=radio]:checked + span {
	color: #f79429 !important;
	font-weight: bold;
}

.tribe-events-page-template input[type=checkbox]::after, .checklist.tick input[type=radio]::after {
	content: '\f00c';
	font-family: FontAwesome;
	position: absolute;
    left: 4px;
    top: 4px;
    display: block;
    border-radius: 0;
    border: 0;
    color: #f79429;
    font-size: 13px;
    opacity: 0;
}

.tribe-events-page-template input[type=checkbox]:checked::after, .checklist.tick input[type=radio]:checked::after {
	opacity: 1;
	background: transparent;
}

/****** SEARCH FORM */

#tribe-events-bar {
	margin-top: 30px;
}

#search-header {
	color: #848383;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	height: 45px;
	line-height: 41px;
	position: relative;
	cursor: pointer;
	border: 2px solid #dfdede;
	-webkit-transition: ease-in-out all .2s;
	-moz-transition: ease-in-out all .2s;
	-ms-transition: ease-in-out all .2s;
	-o-transition: ease-in-out all .2s;
	transition: ease-in-out all .2s;
}

#search-header:hover {
	border-color: #f79429;
}

#search-header.open {
	background: #f79429;
	color: #fff;
	border: 2px solid #f79429;
}

#search-header::before, #search-header::after {
	font-family: FontAwesome;
	font-size: 16px;
	color: #848383;
	position: absolute;
	top: 0;
	content: '\f107';
}

#search-header::before {
	left: 20px;
}

#search-header::after {
	right: 20px;
}

#search-header.open::before, #search-header.open::after {
	display: none;
}

.close-search {
	font-size: 10px;
	text-transform: uppercase;
	position: absolute;
	right: 0; top: 0;
	padding: 0 20px;
	display: none;
	-webkit-transition: ease-in-out all .2s;
	-moz-transition: ease-in-out all .2s;
	-ms-transition: ease-in-out all .2s;
	-o-transition: ease-in-out all .2s;
	transition: ease-in-out all .2s;
}

#search-header.open .close-search {
	display: block;
}

#search-header.open:hover .close-search {
	color: #994f00;
}

.close-search i {
	font-size: 23px;
	position: relative;
	top: 4px;
	margin-left: 7px;
}

form#tribe-bar-form.tribe-clearfix.tribe-bar-full, form#tribe-bar-form.tribe-clearfix.tribe-bar-collapse {
	background: transparent !important;
	border: 2px solid #dfdede;
	border-top: 0;
	padding: 30px 30px 50px;
	position: relative;
}

form#tribe-bar-form .row > div {
	margin-bottom: 20px;
}

#tribe-bar-form h4 {
	font-weight: bold;
	color: #848383;
	font-size: 16px;
	margin: 0 0 18px;
}

#tribe-bar-form #tribe-bar-dates, #tribe-bar-form .tribe-bar-search-filter {
	position: relative;
	font-size: 14px;
	color: #848383;
}

#tribe-bar-form .search-field input, #tribe-bar-form #tribe-bar-dates input, #tribe-bar-form .tribe-bar-search-filter input {
	padding: 12px 12px 12px 35px !important;
	line-height: 100%;
	font-size: 14px;
	width: 100%;
	border: 2px solid #dfdede !important;
	margin-bottom: 30px;
	background: transparent;
	z-index: 2;
}

#tribe-bar-form #tribe-bar-dates input {
	cursor: pointer;
}

#tribe-bar-form #tribe-bar-dates input::-webkit-input-placeholder {
  color: #666;
  opacity: .6;
}
#tribe-bar-form #tribe-bar-dates input::-moz-placeholder {
  color: #666;
  opacity: .6;
}
#tribe-bar-form #tribe-bar-dates input:-ms-input-placeholder {
  color: #666;
  opacity: .6;
}
#tribe-bar-form #tribe-bar-dates input:-moz-placeholder {
  color: #666;
  opacity: .6;
}

#tribe-bar-form .tribe-bar-search-filter::after, #tribe-bar-form #tribe-bar-dates::after  {
	position: absolute;
	font-family: FontAwesome;
	height:20px;
	width: 20px;
	z-index: 1;
}

#tribe-bar-form .tribe-bar-search-filter::after {
	content: '\f002';
	left: 13px; top: auto; bottom: 43px;
}

#tribe-bar-form #tribe-bar-dates::after {
	content: '\f073';
	left: 13px; top: 12px;
}

#tribe-bar-form ::-webkit-input-placeholder { 
	opacity: 0;
}
#tribe-bar-form ::-moz-placeholder { /* Firefox 19+ */
	opacity: 0;
}
#tribe-bar-form :-ms-input-placeholder { /* IE 10+ */
	opacity: 0;
}
#tribe-bar-form :-moz-placeholder { /* Firefox 18- */
	opacity: 0;
}

#tribe-bar-form .btn {
	width: 560px;
	max-width: 90%;
	position: absolute;
	bottom: -23px; left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	text-transform: uppercase;
    font-family: Verdana, sans-serif;
    z-index: 1;
}

#tribe-bar-form #tribe-bar-views {
	display: none;
}

#search-val {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: -74px;
	left: 0;
	font-size: 18px;
	font-weight: bold;
	color: #848383;
}


/****** ACTIVITY DETAIL */

.single-tribe_events #tribe-events-content {
	padding: 0 20px !important;
}

#tribe-events-content, #tribe-events-content p {
	font-size: 16px;
	line-height: 20px;
	color: #666;
}

#tribe-events-content p {
	margin: 0 0 40px;
}

#tribe-events-content h1 {
	font-size: 42px;
	color: #189dc8;
	font-weight: bold;
	margin: 58px 0 15px;
	line-height: 110%;
} 

#tribe-events-content h2 {
	font-size: 26px;
	font-weight: normal;
	color: #189dc8;
	line-height: 110%;
	margin:35px 0 15px;
}

#tribe-events-content h2:first-child {
	margin-top: 0;
}

.tribe-events-single .tags li {
	padding: 6px 9px;
}

#tribe-events-content .tags > span {
	line-height: 15px;
	height: 22px;
}

#tribe-events-content .tags .event-tag {
	font-size: 11px;
	position: relative;
	top: 1px;
}

#tribe-events-content .activity-info .row {
	margin-bottom: 13px;
}

.info-box {
	border: 2px solid #189dc8;
	border-radius: 4px;
	text-align: center;
	padding: 27px 15px;
	margin-bottom: 40px;
}

.info-box.orange {
	border-color: #f79429;
}

.info-box.red {
	border-color: #cf4e4e;
}

.info-box h3 {
	color: #189dc8;
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 15px;
}

.info-box.orange h3 {
	color: #f79429;
}

.info-box.red h3 {
	color: #cf4e4e;
}

#tribe-events-content .info-box p {
	margin: 0 0 20px;
}

.info-box p.last {
	margin: 0;
}

.info-box a:not(.btn) {
	color: #666;
	text-decoration: underline;
}

.info-box a:hover {
	text-decoration: none;
}

#tribe-events-content .btn-full {
	text-transform: uppercase;
	margin-bottom: 40px;
}

#tribe-events-content .link-grey {
	color: #aaa;
}

#tribe-events-content .link-grey strong i {
	font-weight: bolder;
}

#tribe-events .tribe-events-button.tribe-events-gcal {
	background-color: #fff !important;
	border: 2px solid #189dc8;
	padding: 13px 21px !important;
	color: #189dc8 !important;
	width: 100%;
	font-size: 16px !important;
	font-weight: bold;
	text-align: center;
	border-radius: 4px;
	line-height: 100%;
	text-transform: uppercase;
	display: block;
}

#tribe-events .tribe-events-button.tribe-events-gcal:hover, #tribe-events .tribe-events-button.tribe-events-gcal:active, #tribe-events .tribe-events-button.tribe-events-gcal:focus {
	background: #189dc8 !important;
	color: #fff !important;
	outline: none;
}

.single-tribe_events .tribe-events-cal-links {
	width: 100%;
}

/** Calendar view */

.view-month .tribe-events-sub-nav {
	padding: 0;
}

.view-month .tribe-events-nav-next {
	float:right;
}

.view-month .tribe-events-nav-previous {
	float:left;
}

.view-month .tribe-events-nav-next a, .view-month .tribe-events-nav-previous a {
	color: #666666;
}

#tribe-events-content .tribe-events-calendar td, #tribe-events-content table.tribe-events-calendar {
	border: 2px solid #ecebeb !important;
}

.view-month .tribe-events-month-event-title {
	margin: 10px;
	font-size: 17px;
}

.view-month .tribe-events-ical {
	display: none;
}

.tribe-events-calendar .tribe-events-tooltip {
	background:#fff;
}

#tribe-events-content .tribe-events-tooltip h4.entry-title {
	color: #189dc8;
	letter-spacing: 0 !important;
	font-size: 15px !important;
	margin: 10px 0 5px !important;
}

.view-month .tribe-event-duration {
	margin-bottom: 10px;
}

.view-month .tribe-event-description p {
	font-size: 12px !important;
	line-height: 120%;
	display: block;
}

.tribe-events-tooltip .tribe-events-event-thumb {
	padding: 5px 10px 0px 0 !important;
    width: 33%;
}

/** Modal */
.modal {
	z-index: 10001;
}

.modal-backdrop {
	background-color: #fff;
}

.modal.in .modal-dialog {
	min-width: 700px;
}

.modal-content {
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 5px 15px rgba(0,0,0,0.3);
	box-shadow: 0 5px 15px rgba(0,0,0,0.3);
	border: none;
	border-radius: 0;
	padding: 40px 55px;
	text-align: center;
}

.modal-content h2 {
	margin: 40px 0;
	color: #189dc8;
}

#pleaseWaitDialog {
	z-index: 10002;
}

#activity .modal-content p, .modal-content p, #tribe-events-content .modal-content p {
	margin: 0 0 12px;
}

.modal-content .checklist {
	margin: 0 auto 0;
	display: inline-block;
	text-align: left;
	width: 100%;
}

.modal-content .checklist strong {
	font-weight: bold;
	color: #848383;
}

.modal-content .actions .btn {
	width: 400px;
	display: block;
	margin: 18px auto 0px;
}

.modal-footer {
	border-top: none;
	padding: 25px 0 0;
}

.modal-footer .btn {
	width: 200px;
}

.modal-footer .btn-grey-inv {
	float: left;
}

.modal-footer .btn-grey-inv {
	background: #fff;
	border: 2px solid #aaaaaa;
	padding: 13px 21px;
	color: #aaaaaa;
}

.modal-footer .btn-grey-inv:hover, .modal-footer .btn-grey-inv:active, .modal-footer .btn-grey-inv:focus {
	background: #aaaaaa;
	color: #fff;
}

.grey {
	color: #848383;
}

.modal-content #ajax_loader {
	width: 60px;
	height: 60px;
	margin:0 auto 30px;
}

footer .footer_main .footer-nav ul {
	font-size: 12px;
}

@media (min-width: 768px) and (max-width: 991px) {
	
	#act-nav li a {
		margin-right: 2px;
	}

	#tribe-bar-form input[type=checkbox] {
		width: 20px;
		height: 20px;
		margin-right: 2px;
	}
	
	#tribe-bar-form #tribe-bar-form .checklist label {
		font-size: 12px !important;
	}
	
}

@media (min-width: 768px) {
	.page-template-activities #login-register > .col-md-6:last-child {
		border-left: #dfdede solid 2px;
	}

	#act-nav {
		position: absolute;
		left: 15px; bottom: 0;
	}
	
	#acc-nav > li {
		top: 1px;
		padding: 27px 0;
	}
	
	#acc-nav ul {
		position: absolute;
		right: 0; top: 0;
		list-style: none;
		margin: 0; 
		padding: 0;
		background: #fff;
		width: 185px;
		border: 2px solid #dfdede;
		border-top: 0;
		border-radius: 4px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		opacity: 0; 
	 	border: 2px solid #dfdede;
	 	border-top: 0;
	 	z-index: -1;
	}
	
	#acc-nav > li:hover > ul {
		opacity: 1;
		top: 100%;
		z-index: 3;
	}
	
	#btn-login {
		position: absolute;
		top: 17px;
		right: 15px;
	}
	
	#activity-list {
		margin-top: 105px;
	}
	
	.activity .btn {
		position: relative;
		margin-top: -46px;
		z-index: -2;
		opacity: 0;
		-webkit-transition: ease-in-out all .2s;
		-moz-transition: ease-in-out all .2s;
		-ms-transition: ease-in-out all .2s;
		-o-transition: ease-in-out all .2s;
		transition: ease-in-out all .2s;
	}
	
	.activity:hover .btn {
		z-index: 1;
		opacity: 1;
	}
	
	.activity:hover .inner {
		-webkit-box-shadow: 0px 0px 49px 2px rgba(0,0,0,.3);
		-moz-box-shadow: 0px 0px 49px 2px rgba(0,0,0,.3);
		box-shadow: 0px 0px 49px 2px rgba(0,0,0,.3);
		z-index: 999;
		position: relative;
	}
	
	.activity:hover .info {
		border: 0;
		padding: 20px 17px;
		-webkit-box-shadow: 0px 0px 49px 2px rgba(0,0,0,.3);
		-moz-box-shadow: 0px 0px 49px 2px rgba(0,0,0,.3);
		box-shadow: 0px 0px 49px 2px rgba(0,0,0,.3);
	}
	
	#page-nav {
		height: 47px;
	}
	
	#page-nav #btn-next-cont {
		text-align: right;
	}
	
	#page-nav li {
		position: absolute;
		top: 0;
	}
	
	#page-nav li.tribe-events-nav-previous {
		left: 0;
	}
	
	#page-nav li.tribe-events-nav-next {
		right: 0;
	}
	
	#page-nav .results {
		top: 15px; left: 50%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
		
	.modal-dialog {
		margin: 90px auto;
	}
	
	.modal-content .checklist {
		width: 470px;
	}
}

@media (max-width: 767px) {
	#acc-nav ul {
		display: none;
		margin-top: 12px;
	}
	#activity-nav .container {
		height: auto;
		padding: 20px;
	}
	#act-nav {
		position: relative;
		left: auto;
		margin-top: 10px;
	}
	
	#act-nav li {
		display: block;
	}
	
	#act-nav li a {
		display: block;
		width: 100%;
		border-radius: 4px;
		margin-bottom: 10px;
	}
	
	#act-nav li:last-child a {
		margin: 0;
	}
	
	#acc-nav {
		float: none;
		text-align: center;
	}
	
	#btn-login {
		width: 100%;
	}
	
	#activity-list {
		margin-top: 50px;
	}
	
	.activity {
		max-width: 480px;
		margin: 0 auto 50px;
	}
	
	#page-nav {
		margin-top: 20px;	
	}
	
	#page-nav .results {
		margin-bottom:30px;
	}
	#page-nav li {
		width: 100%;
		margin: 10px auto;
		display: block;
		margin: 0 0 30px !important;
	}
	
	#page-nav .btn {
		width: 480px;
		max-width: 100%;
	}
	
	#tribe-bar-form .col-xs-12 h4 {
		margin-top: 30px;
	}
	
	#tribe-bar-form .col-xs-12:first-child h4 {
		margin-top:0;
	}
	
	.close-search {
		visibility: hidden;
	}
	
	.close-search i {
		visibility: visible;
	}
	
	.back-to-my-activity {
		top: 0;
		-webkit-transform: none;
		-moz-transform: none;
		transform: none;
		float: none;
		text-align: center;
		margin-bottom: 30px;
	}
	
	.modal-dialog {
		min-width: 100%;
	}
	
	.alert {
		padding: .7em 3em;
	}
	
	.alert p {
		font-size: .8em;
	}
	
	.alert i {
		transform: none;
		top: .5em; right: .5em;
	}
	
}

.heading-font, .contact-store .address-content p, .nav, .navbar-blue, body h1, body h2, body h3, body h4, body h5, body h6, h1, h2, h3, h4, h5, h6, h7, a, label, th, .oswald, .banner .button_outer .button_inner .banner-content strong, .laborator-woocommerce .myaccount-env .my_account_orders th, .laborator-woocommerce .myaccount-env .my_account_orders td, .shop .items .item-wrapper .item .sale_tag .ribbon, .shop .items .item-wrapper .item .description .price, .shop .results, .shop .shop-grid .quickview-list .quickview-entry .quickview-wrapper .product-gallery-env .ribbon .ribbon-content, footer.footer_widgets .widget_laborator_subscribe #subscribe_now, footer.footer_widgets .widget_search #searchsubmit, footer .footer_main .copyright_text, footer .footer_main .footer-nav ul li a, .header-cart .cart-items .no-items, .header-cart .cart-items .cart-item .details .price-quantity, .shop_sidebar .sidebar h3, .widget_search div #searchsubmit, .widget_product_search div #searchsubmit, .price_slider_wrapper .price_slider_amount .button, .widget_shopping_cart_content .buttons .button, .cart-env .cart-totals>li .name, .cart-env .cart-header-row .up, .cart-env .cart-item-row .col .quantity input, .cart-env .cart-item-row .col .quantity input[type=button], .blog .blog-post .blog_content h1, .blog .blog-post .blog_content .post-meta .blog_date, .blog .single_post .post_img .loading, .blog .single_post .post_details .author_text, .blog .single_post .post-content h1, .blog .single_post .post-content h2, .blog .single_post .post-content h3, .blog .single_post .post-content h4, .blog .single_post .post-content h5, .blog .single_post .post-content blockquote, .blog .single_post .post-content blockquote p, .blog .single_post .post-content blockquote cite, .comments .author_post .author_about_part .meta, .comments .author_post .author_about_part .author_name, .comments .author_post .author_about_part .date_time_reply_text, .comments .author_post .author_about_part .comment-content h1, .comments .author_post .author_about_part .comment-content h2, .comments .author_post .author_about_part .comment-content h3, .comments .author_post .author_about_part .comment-content h4, .comments .author_post .author_about_part .comment-content h5, .comments .author_post .author_about_part .comment-content blockquote, .comments .author_post .author_about_part .comment-content blockquote p, .comments .author_post .author_about_part .comment-content blockquote cite, .comments .form-submit #submit, .comment-respond input#submit, .laborator-woocommerce .product-single .product-left-info .ribbon .ribbon-content, .laborator-woocommerce .product-single .entry-summary .price, .laborator-woocommerce .product-single .entry-summary .quantity input[type=button], .laborator-woocommerce .product-single .entry-summary .quantity input.qty, .laborator-woocommerce .product-single .entry-summary .stock, .laborator-woocommerce .product-single .woocommerce-tabs .tabs>li a, .laborator-woocommerce .product-single .woocommerce-tabs .description-tab h1, .laborator-woocommerce .product-single .woocommerce-tabs .description-tab h2, .laborator-woocommerce .product-single .woocommerce-tabs .description-tab h3, .laborator-woocommerce .product-single .woocommerce-tabs .description-tab h4, .laborator-woocommerce .product-single .woocommerce-tabs .description-tab h5, .laborator-woocommerce .product-single .woocommerce-tabs .description-tab blockquote, .laborator-woocommerce .product-single .woocommerce-tabs .description-tab blockquote p, .laborator-woocommerce .product-single .woocommerce-tabs .description-tab blockquote cite, .laborator-woocommerce .product-single .woocommerce-tabs #reviews .comments .comment-entry time, .laborator-woocommerce .product-single .woocommerce-tabs #reviews .comments .comment-entry .meta, .laborator-woocommerce .product-single .woocommerce-tabs #reviews #review_form input[type=submit], .laborator-woocommerce .product-single .woocommerce-tabs #reviews #review_form input[type=submit], .btn, .tooltip, .price, .amount, .cart-sub-total, .page-container .wpb_content_element blockquote strong, .page-container .lab_wpb_blog_posts .blog-posts .blog-post .post .date, .page-container .vc_separator.double-bordered-thick h4, .page-container .vc_separator.double-bordered-thin h4, .page-container .vc_separator.double-bordered h4, .page-container .vc_separator.one-line-border h4, .lab_wpb_banner_2 .title, .lab_wpb_testimonials .testimonials-inner .testimonial-entry .testimonial-blockquote, .woocommerce .woocommerce-success .button, .laborator-woocommerce .items .product .loading-disabled .loader strong, .laborator-woocommerce .select-wrapper .select-placeholder, .laborator-woocommerce #wl-wrapper .shop_table tbody .quantity input[type=button], .laborator-woocommerce #wl-wrapper .wishlist_table .button, .laborator-woocommerce .wishlist-empty, .woocommerce .price, .laborator-woocommerce .order_details.header li, .lab_wpb_lookbook_carousel .lookbook-carousel .product-item .lookbook-hover-info .lookbook-inner-content .title, .lab_wpb_lookbook_carousel .lookbook-carousel .product-item .lookbook-hover-info .lookbook-inner-content .price-and-add-to-cart .price>.amount, .lab_wpb_lookbook_carousel .lookbook-carousel .product-item .lookbook-hover-info .lookbook-inner-content .price-and-add-to-cart .price ins 
	{
		font-family: Verdana, sans-serif;
	}

.custom-date-range {
	cursor: pointer;
	line-height: 100%;
	font-size: 14px;
	width: 100%;
	margin-bottom: 30px;
	z-index: 2;
}

.custom-date-range::after {
	position: absolute;
	font-family: FontAwesome;
	height:20px;
	width: 20px;
	z-index: 3;
	content: '\f073';
	left: 13px; top: 12px;
}

#tribe-bar-form .custom-date-range input::-webkit-input-placeholder {
	color: #666;
	opacity: .6;
}
#tribe-bar-form .custom-date-range input::-moz-placeholder {
	color: #666;
	opacity: .6;
}
#tribe-bar-form .custom-date-range input:-ms-input-placeholder {
	color: #666;
	opacity: .6;
}
#tribe-bar-form .custom-date-range input:-moz-placeholder {
	color: #666;
	opacity: .6;
}

#tribe-bar-form .tribe-bar-search-filter::after, #tribe-bar-form .custom-date-range::after  {
	position: absolute;
	font-family: FontAwesome;
	height:20px;
	width: 20px;
	z-index: 1;
}

#payment .checkout .woocommerce-NoticeGroup-checkout .woocommerce-error li pre{
	border: 0;
	background-color: transparent;
	color: #fff;
	font-family: 'Verdana' !important;
}